@charset "utf-8";
body {
	margin: 0;
	font-family: Arial, sans-serif;
	background-color: #f8f9fa;
	color: #333;
}

a {
	text-decoration: none;
	color: #333;
}

header {
	position: sticky;
	top: 0;
	width: 100%;
	z-index: 999;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 5px #00000026;
	box-shadow: 0 2px 5px #00000026;
}

footer {
	width: 100%;
	background-color: #f1f1f5;
	text-align: center;
	padding: 15px 0;
}

.header-container, .footer-container {
	max-width: 1100px;
	margin: 0 auto;
	padding: 15px 20px;
	display: flex;
	align-items: center;
}

.header-container {
	justify-content: center;
	flex-direction: column;
}

.footer-container {
	justify-content: space-between;
}

header img {
	max-height: 50px;
}

.footer-left, .footer-right {
	flex: 1;
}

.footer-center {
	flex: 1;
	text-align: center;
}

.footer-center p {
	margin: 0;
	font-size: 14px;
	color: #767676;
}

.main-container {
	max-width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}

.reservation-section {
	background: url('./images/W9RHeev9ac1ReOZJHFDbcj0nMYfhdzTYhp6o2097.webp') no-repeat center center/cover;
	width: 100%;
	padding: 50px 0;
}

.reservation-container {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin: 30px auto;
}

.reservation-link {
	text-align: center;
	border: 2px solid #c2c2c2;
	border-radius: 10px;
	padding: 20px;
	width: 470px;
	background-color: #fff;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s, box-shadow 0.3s;
}

.reservation-link:hover {
	transform: translateY(-5px);
	box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.reservation-link .icon img {
	margin-bottom: 10px;
	width: 70px;
}

.reservation-link p {
	font-size: 18px;
	margin: 10px 0;
	color: #333;
}

.reservation-link a {
	display: inline-block;
	padding: 10px 20px;
	background-color: #0056b3;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	font-size: 16px;
	transition: background-color 0.3s;
}

.reservation-link a:hover {
	background-color: #003d80;
}

.benefits-container {
	margin: 30px auto;
	text-align: center;
}

.benefits-container h2 {
	font-size: 20px;
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.benefits-container h2::before {
	content: "";
	font-size: 24px;
	margin-right: 10px;
}

.benefits {
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background-color: #fff;
	max-width: 1000px;
	margin: 0 auto;
}

.benefits ul {
	list-style: none;
	padding: 0;
	margin: 0 20px;
	text-align: left;
}

.benefits ul li {
	font-size: 16px;
	margin: 8px 0;
	color: #555;
	position: relative;
	padding-left: 25px;
}

.benefits ul li::before {
	content: "✔️";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 16px;
	color: #0056b3;
}

.benefits p {
	margin-top: 30px;
	font-size: 16px;
	color: #555;
	text-align: center;
}

.language-selector {
    margin-top: 10px;
}

.language-selector a {
    text-decoration: none;
    font-size: 0.88em;
    margin: 0 10px;
    color: #0056b3;
}

.language-selector a:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
	.reservation-container {
		flex-direction: column;
		align-items: center;
	}

	.reservation-link {
		width: 100%;
		max-width: 300px;
	}

	.footer-container {
		flex-direction: column;
		text-align: center;
		align-items: center;
	}

	.benefits {
		width: 100%;
		max-width: 300px;
	}

	.benefits ul {
		margin: 0;
	}

	.footer-left {
		order: -1;
		margin-bottom: 10px;
	}
}